.form-table {
    table-layout: auto;
    width: 100%;
	tr.oersi-ui-number-field-pageSize,
	tr.oersi-ui-number-field-pageSizeOptions,
	tr.oersi-ui-number-field-showProgressBar,
	tr.oersi-ui-number-field-showHtmlTags,
	tr.oersi-ui-range-field-searchTextLength,
	tr.oersi-ui-select-field-viewTypeFrontEnd
	 {
		th {
			width: 250px;
		}
		td {
			input{
				width: 100%;
				max-width: 400px;
				&[type="checkbox"] {
					width: 1.3125rem;
					height:1.3125rem;
					&:checked::before{
						margin: -.05rem 0 0 -.1rem;
					}
				}
			}
			.range-field {
				position: relative;
				max-width: 200px;
				.range-head {
					display: flex;
					justify-content: space-between;
					span {
						@include typography('xs');
					}
				}
			}
		}
	}
	input::placeholder {
		font-style: italic;
		color: $gray-300;
	}
}
